Table of Contents

Class: cairo_out | ../bkchem/oasa/oasa/cairo_out.py
--- | ---
Methods |
--- | ---
__init__ mol_to_cairo paper_to_canvas_coord prepare_dumb_transformer
| __init__
    __init__ ( self )
| mol_to_cairo
    mol_to_cairo (
            self,
            mol,
            filename,
            )
| paper_to_canvas_coord
    paper_to_canvas_coord ( self,  x )
| prepare_dumb_transformer
    prepare_dumb_transformer ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1